Subject: Re: armor

From: [email-masked] (Mr. X)
Date: Thu, 11 Aug 1994 19:39:56 GMT

John R Dix writes:

|> I am an amateur blacksmith and am looking for plans for building various
|> European armors and blades of the Medieval or Renaissance periods. If
|> someone can help me, I would appreciate it

	Suggest you go over to rec.org.sca.  Those folks, apart from
	all being quite mad, do LOTS of this stuff, and some of the
	armorers are very talented indeed.  Methinks if you pose the
	same query to them, you will be more than satisfied with the
	volume and quality of the responses.  Ture, they are all mad,
	but good folks nonetheless, so far as I can tell.
-- 
	-Andy V.	[email-masked]		(Mr. X)

	"I have a high art; I hurt with cruelty those that damage me."

						-Archilochus, 650 BC